Web lists-archives.com

Re: Problem solved ([vlc] Qt4 plugin into Qt5 program)




El Thu, 18 May 2017 09:43:48 +0200, René J.V. Bertin escribió:

> What distros could and should do is ship a VLC built against Qt5 when
> they provide a Qt5-based desktop environment. Much simpler than running
> a post-install command properly.

That would just reverse the problem: KDE4 applications would crash when 
using phonon-vlc. Most distros still ship both KDE4-based and KF5-based 
applications.